- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
RVNGSpreadsheetInterface.h File Reference
`#include "RVNGString.h"`
`#include "RVNGPropertyList.h"`
`#include "RVNGPropertyListVector.h"`

Go to the source code of this file.

## Classes
class | librevenge::RVNGSpreadsheetInterface
| Pure virtual class containing all the callback functions that can be made by a spreadsheet parser. More...

## Namespaces
| librevenge